:root {
    --contrast-mode-black: #000;
    --contrast-mode-white: #fff;
    --contrast-mode-dark: #0d0808;
    --contrast-mode-green: #0c5848;
    --contrast-mode-green-dark: #37550f;
    --contrast-mode-gray: #3a3a3a;
}

/* Contrast Button */
.header-navigation {
    .contrast__icon {
        width: 1rem;
        height: auto;
        padding: 0;
        margin-bottom: 0;
    }
    .contrast__button {
        margin-bottom: 0;
        padding: 0 .625rem;
    }
    .contrast__button.active {
        color: var(--contrast-mode-black);
    }
    .contrast__button-text {
        font-size: .8125rem;
    }
}

/* Contrast mode */
.contrast-mode {
    background-color: var(--contrast-mode-white);

    &.page-1 {
        color: var(--contrast-mode-gray);
    }

    .header-navigation .topnav li a {
        color: var(--contrast-mode-gray);
    }

    .slider.slider-full h1 {
        color: var(--contrast-mode-white);
        background: var(--contrast-mode-green);
        padding-left: 1rem;
    }

    .green-box a,
    .page-nav li a {
        color: var(--contrast-mode-dark);
    }

    /*.footer,*/
    /*.footer ul li a {*/
    /*    color: var(--contrast-mode-white);*/
    /*}*/
    /*.footer ul li a {*/
    /*    padding: .5rem;*/
    /*    display: inline-block;*/
    /*}*/

    .text-secondary {
        color: var(--contrast-mode-green) !important;
    }

    a,
    .nav-tabs .nav-link.active,
    .sidebar-nav ul li a.nav-link.active {
        color: var(--contrast-mode-green);
    }

    .btn-secondary,
    .btn-primary,
    .team-group .group-btn a,
    .breadcrumb a,
    .breadcrumb-item.active,
    .sidebar-nav ul li a.nav-link,
    figure figcaption,
    .divider,
    .header-navigation .nav li a.active,
    .appointment__link,
    .arzt-overview, .sidebar-content,
    .career-benefits__item p,
    .career-benefits__headline > *,
    .frame-layout-4 .nav-tabs .nav-link.active {
        color: var(--contrast-mode-dark);

        &:hover {
            color: #000000;
        }
    }

    .info-box {
        color: var(--contrast-mode-dark) !important;
        .text-white,
        h3, .h3 {
            color: inherit !important;
        }
    }

    .form-control {
        background-color: #0c5848;
        color: #fff;

        &:focus {
            color: inherit;
            background: inherit;
        }
    }

    /*.header-navigation .nav li .search-button {*/
    /*    padding-left: 20px;*/
    /*    padding-right: 20px;*/
    /*}*/

    .internal-link, .marker-link {
        background: var(--contrast-mode-white);
        color: var(--contrast-mode-gray);
        &:hover {
            color: inherit;
        }
    }
}


/* Fixes */
.frame-type-mask_slider {
    overflow: clip;

    .slider:not(.slick-initialized) {
        .slide:not(:first-child) {
            display: none;
        }
    }
}
@media (max-width: 991.98px) {
    .frame-type-mask_slider {
        .slider.slider-full .slide-content {
            display: block;
        }
        .slider.slider-full .slide img {
            width: 100% !important;
            margin-left: 0;
            object-fit: cover;
            object-position: right;
        }
    }
}
